Displaying 2 results from an estimated 2 matches for "overlaylocal".
2013 Nov 05
0
[osstest] production-config: reduce min log expire age from 7d to 4d :-(
...from 7d to 4d :-(
Signed-off-by: Ian Jackson <ian.jackson@eu.citrix.com>
diff --git a/production-config b/production-config
index fb9d750..af0d299 100644
--- a/production-config
+++ b/production-config
@@ -35,7 +35,7 @@ WebspaceUrl="http://woking.$c{DnsDomain}/~osstest/"
OverlayLocal /export/home/osstest/overlay-local
LogsMinSpaceMby= 10*1e3
-LogsMinExpireAge= 86400*7
+LogsMinExpireAge= 86400*4
TestHostKeypairPath /export/home/osstest/.ssh/id_rsa_osstest
2013 Nov 25
6
[PATCH/RFC OSSTEST] Debian PV netboot guest test
...boolean true
+
+tasksel tasksel/first multiselect standard
+
+d-i pkgsel/include string openssh-server, ntp, ntpdate
+
+d-i finish-install/reboot_in_progress note
+
+
+END
+#$xopts{ExtraPreseed}
+
+ my $authkeys= authorized_keys();
+
+ my $hostkeyfile= "$c{OverlayLocal}/etc/ssh/ssh_host_rsa_key";
+ my $host_rsa_key= get_filecontents($hostkeyfile);
+ chomp($host_rsa_key); $host_rsa_key.="\n";
+
+ preseed_hook_command($ho, ''late_command'', $sfx, <<END);
+#!/bin/sh
+set -ex
+
+r=/target/root
+cd \$r
+
+umask 022
+mkdir...